Bug 1654402 - cluster samples operator is trying to apply samplesRegistry to ImageStreamTag and ImageStreamImage
Summary: cluster samples operator is trying to apply samplesRegistry to ImageStreamTag...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image
Version: 4.1.0
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: 4.1.0
Assignee: Gabe Montero
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-28 17:11 UTC by Gabe Montero
Modified: 2019-06-04 10:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2019-06-04 10:41:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:41:09 UTC

Description Gabe Montero 2018-11-28 17:11:26 UTC
Should only affect the DockerImage type tag references with that setting.

Comment 2 Gabe Montero 2018-11-28 22:45:45 UTC
PR merged

Comment 3 XiuJuan Wang 2018-11-29 05:25:39 UTC
Don't meet this error after adding samplesRegistry field in samplesresource

origin-cluster-samples-operator:latest (9b7b35e4ef32)

Comment 6 errata-xmlrpc 2019-06-04 10:41:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.